@charset "UTF-8";

.footer {
    position: relative;
    z-index: 1;
    padding: 0 0.6rem;
    background-color: #f2efe7;
}

@media (max-width: 767.9px) {
    .footer {
        padding-left: 0;
        padding-right: 0;
    }
}

.footer__content {
    display: flex;
    padding: 1.5rem 0 0.74rem;
}

@media (max-width: 767.9px) {
    .footer__content {
        flex-direction: column;
        padding-top: 0.8rem;
        padding-bottom: 0.4rem;
    }
}

.footer__description {
    width: 33%;
}

@media (max-width: 767.9px) {
    .footer__description {
        width: 100%;
    }
}

.footer__description .footer__logo {
    width: 1.36rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 767.9px) {
    .footer__description .footer__logo {
        margin-left: auto;
        margin-right: auto;
        width: 40%;
    }
}

.footer__description .footer__logo .footer__logo__svg {
    width: 100%;
    height: 0.32rem;
    --un-text-opacity: 1;
    color: rgb(31 31 31 / var(--un-text-opacity));
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

@media (max-width: 767.9px) {
    .footer__description .footer__logo .footer__logo__svg {
        height: 0.6rem;
    }
}

.footer__description .footer__logo .footer__logo__jz__svg {
    height: auto;
}

@media (max-width: 767.9px) {
    .footer__description .footer__logo .footer__logo__jz__svg {
        height: 0.6rem;
    }
}

.footer__description .footer__description-text {
    text-align: justify;
    font-size: 0.14rem;
    line-height: 2;
    margin-top: 0.3rem;
    color: rgba(0, 0, 0, 0.6);
    letter-spacing: 0.05em;
}

@media (max-width: 767.9px) {
    .footer__description .footer__description-text {
        display: none;
    }
}

.footer__nav {
    display: flex;
    justify-content: space-between;
    width: 70%;
    padding-left: 1.84rem;
    /* @apply <md:w-full mt-[120px] pl-0; */
}

@media (max-width: 767.9px) {
    .footer__nav {
        display: none;
    }
}

.footer__nav .footer__nav__section {
    width: 1.34rem;
}

.footer__nav .footer__nav__section h3 {
    font-size: 0.14rem;
    --un-text-opacity: 1;
    color: rgb(31 31 31 / var(--un-text-opacity));
    line-height: 1;
    font-family: FZLTHProJ-Medium, sans-serif;
    margin-bottom: 0.22rem;
    padding-bottom: 0.22rem;
    border-bottom: 1px solid rgba(137, 136, 134, 0.15);
    letter-spacing: 0.05em;
}

.footer__nav .footer__nav__section li {
    position: relative;
    font-size: 0.14rem;
    line-height: 1;
}

.footer__nav .footer__nav__section li + li {
    margin-top: 0.26rem;
}

.footer__nav .footer__nav__section li a {
    display: block;
    font-family: FZLTHProJ-Regular, sans-serif;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
    color: rgba(0, 0, 0, 0.6);
    letter-spacing: 0.05em;
}

.footer__nav .footer__nav__section li .ewm-box {
    position: absolute;
    left: 50%;
    bottom: calc(100% + 6px);
    z-index: 2;
    margin-left: -0.8rem;
    width: 1.6rem;
    height: 1.6rem;
    --un-scale-x: 0;
    --un-scale-y: 0;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    border-width: 0px;
    --un-border-opacity: 1;
    border-color: rgb(255 255 255 / var(--un-border-opacity));
    border-radius: 0.25rem;
    border-style: solid;
    opacity: 0;
    transition-property: opacity;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
    transition-duration: 0.6s;
}

.footer__nav .footer__nav__section li .qrcode {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.footer__copyright {
    display: flex;
    align-items: center;
    padding: 0.38rem 0;
    border-top: 1px solid rgba(120, 119, 118, 0.15);
}

@media (max-width: 767.9px) {
    .footer__copyright {
        flex-direction: column;
        align-items: flex-start;
        padding-top: 0.2rem;
        padding-bottom: 0.2rem;
    }
}

.footer__copyright__text {
    text-align: justify;
    font-size: 0.12rem;
    line-height: 1.5;
    font-family: FZLTHProJ-Regular, sans-serif;
    width: 33%;
    color: rgba(0, 0, 0, 0.3);
    letter-spacing: 0.03em;
}

@media (max-width: 767.9px) {
    .footer__copyright__text {
        width: 100%;
        text-align: center;
        font-size: 0.22rem;
    }
}

.footer__copyright__text a {
    margin-right: 2px;
    display: inline-block;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

.footer__copyright .footer__social__links {
    width: 70%;
    padding-left: 1.84rem;
}

@media (max-width: 767.9px) {
    .footer__copyright .footer__social__links {
        display: none;
    }
}

.footer__social__links {
    display: flex;
    align-items: center;
    gap: 0.54rem;
}

.footer__social__links .footer__social__icon {
    font-size: 0.5rem;
    line-height: 1;
    color: rgba(0, 0, 0, 0.6);
}

.footer__content .footer__social__links {
}

@media (max-width: 767.9px) {
    .footer__content .footer__social__links {
        margin-top: 0.4rem;
        display: flex;
        justify-content: center;
        gap: 0.2rem;
    }
}

@media (min-width: 768px) {
    .footer__content .footer__social__links {
        display: none;
    }
}

.footer__content .footer__social__links .footer__social__icon {
}

@media (max-width: 767.9px) {
    .footer__content .footer__social__links .footer__social__icon {
        font-size: 0.8rem;
    }
}

.footer__social__links li {
    position: relative;
    cursor: pointer;
}

.footer__social__links li .ewm-box {
    position: absolute;
    left: 50%;
    bottom: calc(100% + 6px);
    z-index: 2;
    margin-left: -0.8rem;
    width: 1.6rem;
    height: 1.6rem;
    --un-scale-x: 0;
    --un-scale-y: 0;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    border-width: 0px;
    --un-border-opacity: 1;
    border-color: rgb(255 255 255 / var(--un-border-opacity));
    border-radius: 0.25rem;
    border-style: solid;
    opacity: 0;
    transition-property: opacity;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
    transition-duration: 0.6s;
}

.footer__social__links li .qrcode {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.footer-pc {
    display: block;
}

@media (max-width: 767.9px) {
    .footer-pc {
        display: none;
    }
}

.footer-mobile {
    display: none;
}

@media (max-width: 767.9px) {
    .footer-mobile {
        display: block;
    }
}

.footer-m-mbx {
    height: 1.84rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom-width: 1px;
    --un-border-opacity: 1;
    --un-border-bottom-opacity: var(--un-border-opacity);
    border-bottom-color: rgb(153 153 153 / var(--un-border-bottom-opacity));
    border-style: solid;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    font-family: FZLTHProJ-Regular, sans-serif;
}

@media (max-width: 767.9px) {
    .footer-m-mbx {
        height: auto;
        flex-wrap: wrap;
        align-items: flex-start;
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
        padding-left: 0.4rem;
        padding-right: 0.4rem;
    }
}

.footer-m-mbx i {
    margin-left: 0.08rem;
    margin-right: 0.08rem;
    font-style: normal;
}

.footer-m-wrapper {
    border-bottom-width: 1px;
    --un-border-opacity: 1;
    --un-border-bottom-opacity: var(--un-border-opacity);
    border-bottom-color: rgb(153 153 153 / var(--un-border-bottom-opacity));
    border-style: solid;
    padding-left: 0.4rem;
    padding-right: 0.4rem;
}

.footer-m-wrapper .footer__social__links {
    height: 2.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom-width: 1px;
    --un-border-opacity: 1;
    --un-border-bottom-opacity: var(--un-border-opacity);
    border-bottom-color: rgb(153 153 153 / var(--un-border-bottom-opacity));
    border-style: solid;
}

.footer-m-wrapper .footer__social__links .footer__social__icon {
    font-size: 0.9rem;
}

.footer-m-nav {
    border-bottom-width: 1px;
    --un-border-opacity: 1;
    --un-border-bottom-opacity: var(--un-border-opacity);
    border-bottom-color: rgb(153 153 153 / var(--un-border-bottom-opacity));
    border-style: solid;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    font-family: FZLTHProJ-Regular, sans-serif;
}

.footer-m-nav-title {
    height: 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    --un-text-opacity: 1;
    color: rgb(0 0 0 / var(--un-text-opacity));
}

.footer-m-nav-title .icon {
    position: relative;
    width: 1em;
    height: 1em;
    font-size: 0.24rem;
}

.footer-m-nav-title .icon-plus,
.footer-m-nav-title .icon-line {
    position: absolute;
    top: 50%;
    left: 50%;
    --un-translate-x: -50%;
    --un-translate-y: -50%;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    overflow: hidden;
    font-size: 0.24rem;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

.footer-m-nav.active .footer-m-nav-title .icon-plus {
    --un-rotate-x: 0;
    --un-rotate-y: 0;
    --un-rotate-z: 0;
    --un-rotate: 45deg;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    opacity: 0;
}

.footer-m-nav.active .footer-m-nav-title .icon-line {
    opacity: 1;
}

.footer-m-nav-list {
    height: 0;
    overflow: hidden;
    --un-text-opacity: 1;
    color: rgb(153 153 153 / var(--un-text-opacity));
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

.footer-m-nav-list li {
    position: relative;
    padding-top: 0.14rem;
    padding-bottom: 0.14rem;
}

.footer-m-nav.active .footer-m-nav-list {
    height: auto;
    padding-bottom: 0.3rem;
}

.footer-m-tel {
    height: 1.7rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: var(--font-en-display);
    line-height: 1;
    font-weight: 500;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    font-size: 0.48rem;
    --un-text-opacity: 1;
    color: rgb(96 96 93 / var(--un-text-opacity));
    font-family:
        Zalando Sans SemiExpanded,
        sans-serif;
}

.footer-m-copyright {
    padding-top: 0.5rem;
    padding-bottom: 0.6rem;
    text-align: center;
}

.footer-m-copyright-nav {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1em;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    --un-text-opacity: 1;
    color: rgb(153 153 153 / var(--un-text-opacity));
    font-family: FZLTHProJ-Regular, sans-serif;
}

.footer-m-copyright-text {
    margin-top: 0.3rem;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    --un-text-opacity: 1;
    color: rgb(153 153 153 / var(--un-text-opacity));
    font-family: FZLTHProJ-Regular, sans-serif;
}

.dialog-ewm {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2000;
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 0.6);
}

.dialog-ewn-wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 4rem;
    display: flex;
    flex-direction: column;
    --un-translate-x: -50%;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    --un-translate-y: -50%;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    align-items: center;
}

.dialog-ewn-wrap .qrcode {
    width: 100%;
    --un-translate-y: -50%;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    opacity: 0;
    transition:
        opacity 0.3s,
        transform 0.3s;
}

.dialog-ewn-wrap .close {
    margin-top: 1em;
    --un-rotate-x: 0;
    --un-rotate-y: 0;
    --un-rotate-z: 0;
    --un-rotate: -45deg;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    font-size: 24px;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
    line-height: 1;
    opacity: 0;
    transition:
        opacity 0.3s,
        transform 0.3s;
}

.dialog-ewm.show .qrcode {
    --un-translate-y: 0;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    opacity: 1;
}

.dialog-ewm.show .close {
    --un-rotate-x: 0;
    --un-rotate-y: 0;
    --un-rotate-z: 0;
    --un-rotate: 0deg;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    opacity: 1;
}

.footer__social__links li:hover .ewm-box {
    --un-scale-x: 1;
    --un-scale-y: 1;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    opacity: 1;
}
@media (hover: hover) {
    .footer__nav .footer__nav__section li a:hover {
        --un-text-opacity: 1;
        color: rgb(31 31 31 / var(--un-text-opacity));
    }
    .footer__nav .footer__nav__section li:hover .ewm-box {
        --un-scale-x: 1;
        --un-scale-y: 1;
        transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
            rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
            skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
            scaleZ(var(--un-scale-z));
        opacity: 1;
    }
    .footer__copyright__text a:hover {
        --un-text-opacity: 1;
        color: rgb(31 31 31 / var(--un-text-opacity));
    }
}
